<?php
$this->breadcrumbs=array(
	'Hrd Hriwayat Pengajarans'=>array('index'),
	$model->pengajaran_id,
);

$this->menu=array(
array('label'=>'List HrdHRiwayatPengajaran','url'=>array('index')),
array('label'=>'Create HrdHRiwayatPengajaran','url'=>array('create')),
array('label'=>'Update HrdHRiwayatPengajaran','url'=>array('update','id'=>$model->pengajaran_id)),
array('label'=>'Delete HrdHRiwayatPengajaran','url'=>'#','linkOptions'=>array('submit'=>array('delete','id'=>$model->pengajaran_id),'confirm'=>'Are you sure you want to delete this item?')),
array('label'=>'Manage HrdHRiwayatPengajaran','url'=>array('admin')),
);
?>

<h1>Lihat Data Riwayat Pengajaran #<?php echo $model->pengajaran_id; ?></h1>

<?php $this->widget('booster.widgets.TbDetailView',array(
'data'=>$model,
'attributes'=>array(
		'pengajaran_id',
		'nidn',
		'semester',
		'kode_mk',
		'nama_mk',
		'kode_kelas',
		'created_by',
		'created_date',
		'created_ip',
		'updated_by',
		'updated_date',
		'updated_ip',
),
)); ?>
